.nav_menu_scroll{
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    scroll-padding: 1rem;
    margin: 0 auto 0;
    padding: 0 10px;

    a{
        display: flex;
        flex: 0 0 28%;
        height: auto;
        scroll-snap-stop: always;
        scroll-snap-align: start;
        justify-content: center;
        align-items: center;
        display: inline-block;
        padding: 10px;
        color: var(--description);
        text-align: center;
        position: relative;

        &.active {
            color: var(--primary);
            border-bottom: 2px solid var(--primary);
        }

        &.status{
            &::after{
                content: "";
                position: absolute;
                width: 6px;
                height: 6px;
                border-radius: 100%;
                background: #da0000;
                overflow: hidden;
                margin-left: 3px;
            }
        }
    }
}

.pageNotification{
    &_listNotifi{
        margin: 20px 0;

        &__group{
            padding: 0;
            list-style: none;
            
            &___item{
                padding: 15px 15px !important;
                border-bottom: 1px solid #ddd;
                padding-right: 15px !important;

                a{
                    display: flex;

                    .logo-left{
                        width: 70px;
                        text-align: center;
                    }
                    .info-right{
                        width: 80%;

                        .title_notifi{
                            font-weight: 600;
                            font-size: 15px;
                            color: #000;
                            margin-bottom: 5px;
                        }

                        .content_notifi{
                            font-size: 13px;
                            color: var(--secondary);
                            margin-bottom: 10px;
                        }
                        .time_notifi{
                            color: var(--description);
                        }
                    }
                }
            }
        }
    }
}

.btn-default-view{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #F3F7F6;
    border-radius: 50px;
    color: #157159;
    padding: 15px 20px;
    font-size: 15px;
    font-weight: 600;
    margin: 20px 0;
}


.pageUserSetings{
    &_Mystore{
        display: flex;
        justify-content: center;
        flex-direction: column;
        min-height: 250px;
        text-align: center;
        align-items: center;

        .thumbnail_store{
            width: 90px;
            height: 90px;
            border-radius: 100%;
            background: #000;
            overflow: hidden;
            margin-bottom: 15px;
        }

        .name_store{
            font-size: 18px;
            color: #000;
        }

        .phone_store{
            font-size: 15px;
            color: var(--description);
        }
    }
}